Subject: Re: [hrpc] Working group last call for draft-irtf-hrpc-guidelines

From: Mallory Knodel <[email-masked]>
Date: Thu, 3 Jun 2021 10:07:30 -0400

Hi all,

The LC has ended. Thanks to those who commented both on and off list. I 
checked in with the authors this week and they plan to have an updated 
version very soon, based on the feedback, as well as responses to the 
list as appropriate.

-Mallory

On 5/19/21 11:21 AM, Mallory Knodel wrote:
> Hi all,
>
> We are starting a two-week last call in HRPC on the 'Guidelines for 
> Human Rights Protocol and Architecture Considerations' draft as an 
> informational RFC of the IRTF. The draft is available at
>
> https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines.
>
> All comments, suggestions and support for advancing this document 
> should be directed as a reply to this message in the HRPC mailing 
> list. Copy edits don't need discussion but would be welcomed by the 
> authors, Gurshabad and Niels, at
>
> [email-masked].
>
> Last call concludes on 2 June 2021, COB.
>
> Thank you!
> -Mallory
> -- 
> Mallory Knodel
> CTO, Center for Democracy and Technology
> gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9 B071 0C32 A271 BD3C C780

-- 
Mallory Knodel
CTO, Center for Democracy and Technology
gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9 B071 0C32 A271 BD3C C780